/usr/pkgsrc/distfiles//vnc-3.3.3r2-v6-20010421.diff.gz
/usr/pkgsrc/net/vnc/patches/patch-Xvnc_config_cf_vnc.def
/usr/pkgsrc/net/vnc/patches/patch-aa
/usr/pkgsrc/net/vnc/patches/patch-ab
/usr/pkgsrc/net/vnc/patches/patch-ac
/usr/pkgsrc/net/vnc/patches/patch-ad
/usr/pkgsrc/net/vnc/patches/patch-ae
/usr/pkgsrc/net/vnc/patches/patch-af
/usr/pkgsrc/net/vnc/patches/patch-ag
/usr/pkgsrc/net/vnc/patches/patch-ah
/usr/pkgsrc/net/vnc/patches/patch-aj
/usr/pkgsrc/net/vnc/patches/patch-ba
/usr/pkgsrc/net/vnc/patches/patch-bb
/usr/pkgsrc/net/vnc/patches/patch-bc
/usr/pkgsrc/net/vnc/patches/patch-vncpasswd_vncpasswd.c
